# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = glade
pkgbase = glade
xdata = pkgtype=pkg
pkgver = 3.40.0+r31+g1b15f940-3
pkgdesc = User Interface Builder for GTK 3 applications
url = https://glade.gnome.org/
builddate = 1753025064
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13827284
arch = aarch64
license = GPL
license = LGPL
provides = libgladeui-2.so=13-64
depend = gtk3
depend = libxml2
optdepend = devhelp: development help
optdepend = gjs: gjs module
optdepend = python-gobject: python module
optdepend = webkit2gtk-4.1: webkit2gtk module
makedepend = gtk-doc
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = docbook-xsl
makedepend = git
makedepend = meson
makedepend = gjs
makedepend = python-gobject
makedepend = webkit2gtk-4.1
makedepend = python-setuptools
checkdepend = xorg-server-xvfb
